Install Sophos Central Migration Tool

Find out about the requirements for installing Sophos Central Migration Tool.

Requirements

You must install Sophos Central Migration Tool on the computer where the Sophos Enterprise Console management server is installed.

You must be a member of the administrators' group on the server and have impersonation rights.

You also need:

  • Windows Installer Framework 4.5 or later. If you don’t have it, install it before you install the tool.
  • NET 4.7.2 or later. If you don't have it, install it before you install the tool.

Extra requirements for complex networks

If any of the following apply, see the advice in our Sophos Central Migration Tool advanced guide.

  • You have a remote Sophos Update Manager.
  • You have a remote Sophos Enterprise Console database.
  • You have a large number of computers to migrate.
  • You want to migrate by sub-estate.
  • You want to migrate to multiple Sophos Central accounts.

Get the installer and run it

Go to knowledge base article 122264. This includes a link to the installer and advice on installation.